Bug 43440 - When I ran make (installing mysql support php4)
When I ran make (installing mysql support php4)
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: php (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Copeland
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-04 21:40 EDT by Need Real Name
Modified: 2007-04-18 12:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-07 18:59:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-06-04 21:40:38 EDT
Description of Problem:
pcre.c: In function 
`php_pcre_compile':                                         
pcre.c:3378: Internal compiler error in flow_depth_first_order_compute, at 
flow.
c:7421                                                                     
     
Please submit a full bug 
report.                                                
See <URL:http://bugzilla.redhat.com/bugzilla/> for 
instructions.                
make[4]: *** [pcre.lo] Error 
1                                                  
make[4]: Leaving directory `/home/is/temp/php-
4.0.5/ext/pcre/pcrelib'           
make[3]: *** [all-recursive] Error 
1                                            
make[3]: Leaving directory `/home/is/temp/php-
4.0.5/ext/pcre/pcrelib'           
make[2]: *** [all-recursive] Error 
1                                            
make[2]: Leaving directory `/home/is/temp/php-
4.0.5/ext/pcre'                   
make[1]: *** [all-recursive] Error 
1                                            
make[1]: Leaving directory `/home/is/temp/php-
4.0.5/ext'                        
make: *** [all-recursive] Error 
1                                               
[root@rbxmail php-4.0.5]
#                                                       

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Bill Nottingham 2001-12-07 22:42:12 EST
That's a compiler bug; please re-open if this persists with the current errata gcc.

Note You need to log in before you can comment on or make changes to this bug.